# § 6 Bauvorlagen für den Abbruch baulicher Anlagen

(1) Dem Antrag auf Erteilung der Genehmigung zum Abbruch baulicher Anlagen ist unter Bezeichnung des Grundstücks nach Straße und Hausnummer
-die Benennung des Abbruchunternehmers,
-eine Beschreibung der baulichen Anlage nach ihrer wesentlichen Konstruktion und des vorgesehenen Abbruchvorganges mit Angabe der für den Abbruch vorgesehenen Sicherungsmaßnahmen
beizufügen.

(2) § 1 Abs. 2 bis 6 gilt sinngemäß.
